- "name": "Vagebond"
  "color": "#a4a5a3"
  "children":
  - "name": "Overzicht"
    "pretext": "De Vagebond speelt alle kanten van het conflict terwijl hij op queesten gaat om zijn bekendheid in het woud te vergroten. Elke keer dat de Vagebond zijn **relatie** met een andere factie verbetert, of een krijger verwijdert die behoort tot een factie die hem vijandig gezind is, scoort hij overwinningspunten. Hij kan ook **queesten** voltooien om overwinningspunten te scoren. Om effectief te kunnen bewegen en handelen moet de Vagebond zijn verzameling **voorwerpen** beheren, zijn selectie uitbreiden door de bosruïnes te verkennen en hulp te bieden aan andere facties."
  - "name": "Factieregels en Vaardigheden"
    "children":
    - "name": "Vervaardigen."
      "text": "De Vagebond put `item:hammer` uit om te vervaardigen. Al zijn `item:hammer` komen overeen met de soort van zijn huidige open plek. Als de Vagebond een voorwerp vervaardigt, mag hij het onmiddellijk nemen, met de beeldzijde naar boven."
    - "name": "Eenzame Zwerver."
      "text": "De Vagebond pion is geen krijger _(dus hij kan geen open plek beheersen of een andere speler niet verhinderen om er te heersen)_. De Vagebond pion kan niet van de kaart worden verwijderd."
      "children":
      - "name": "Volledige Verwijdering."
        "text": "Wanneer een vijandelijke speler een effect gebruikt dat zegt dat het alle vijandelijke stukken van een open plek verwijdert _(zoals Alliantie opstanden, Gunst van de Muizen kaarten, Samenzwering bommen)_ met de Vagebond, beschadigt de Vagebond drie voorwerpen."
    - "name": "Behendig."
      "text": "De Vagebond kan zich verplaatsen ongeacht wie heerst over zijn vertrek- of bestemmingsplek (4.2.1).(`rule:4.2.1`)"
    - "name": "Weerloos."
      "text": "In gevecht is de Vagebond weerloos (4.3.3.II) als hij geen onbeschadigde `item:sword` heeft.(`rule:4.3.3.2`)"
    - "name": "Voorwerpen."
      "text": "De mogelijkheden van de Vagebond hangen af van de voorwerpen die hij verkrijgt. In plaats van een Vervaardigde Voorwerpen vak heeft hij een Knapzak en verschillende voorwerpsporen. Voorwerpen op het factiebord van de Vagebond kunnen met de beeldzijde naar boven of naar beneden liggen. De Vagebond **put** onbeschadigde voorwerpen met de beeldzijde omhoog **uit**, en draait ze met de beeldzijde naar beneden om veel acties te ondernemen."
      "children":
      - "name": "Voorwerpsporen."
        "text": "Wanneer verkregen of met de beeldzijde naar boven gedraaid in de Knapzak, worden `item:tea`, `item:coin` en `item:sack` met de beeldzijde naar boven op hun bijpassende sporen geplaatst. Wanneer met de beeldzijde naar beneden gedraaid, worden `item:tea`, `item:coin` en `item:sack` op sporen met de beeldzijde naar beneden in de Knapzak geplaatst. Elk spoor kan maar drie bijpassende voorwerpen bevatten."
      - "name": "Knapzak."
        "text": "Wanneer verkregen, worden `item:boot`, `item:sword`, `item:crossbow`, `item:torch` en `item:hammer` met de beeldzijde naar boven in de Knapzak van de Vagebond geplaatst."
    - "name": "Maximum Geworpen Treffers."
      "text": "In gevecht is het maximum aantal geworpen treffers van de Vagebond (4.3.2.I) gelijk aan zijn onbeschadigde `item:sword`, met de beeldzijde naar boven of naar beneden, in zijn Knapzak.(`rule:4.3.2.1`)"
    - "name": "Treffers Incasseren."
      "text": "Wanneer de Vagebond een treffer incasseert (4.3.3), moet hij één onbeschadigd voorwerp beschadigen, door het naar zijn Beschadigde vak te verplaatsen. Als er geen onbeschadigde voorwerpen meer over zijn om te beschadigen, negeert de Vagebond eventuele resterende treffers.(`rule:4.3.3`)"
    - "name": "Dominantiekaarten en Coalities."
      "text": "De Vagebond kan geen dominantiekaart activeren voor zijn normale overwinningsconditie (3.3.1). In plaats daarvan kan de Vagebond in spellen met vier of meer spelers een dominantiekaart activeren om een coalitie te vormen met een andere speler, door zijn scoremarker op het factiebord van die speler te plaatsen. _(De Vagebond scoort geen punten meer.)_ Die speler moet minder overwinningspunten hebben dan elke andere speler behalve de Vagebond die de coalitie vormt, en die speler mag niet in een coalitie zitten. Als er een gelijkspel is voor minste overwinningspunten, kiest hij één van de gelijkspelende spelers. Als de speler in coalitie het spel wint, wint de Vagebond ook.(`rule:3.3.1`)"
    - "name": "Relaties."
      "text": "Je factiebord toont een Relatieschema, dat vier ruimtes op het Bondgenoot spoor heeft en één Vijandig vak. Het bevat een relatiemarkering voor elke niet-Vagebond factie."
      "children":
      - "name": "Relaties Verbeteren."
        "text": "Je kunt een relatie met een niet-Vijandige factie verbeteren door de Hulp actie te nemen."
        "children":
        - "name": "Kosten."
          "text": "Help een niet-Vijandige factie het aantal keren vermeld tussen hun huidige Bondgenoot ruimte en hun volgende Bondgenoot ruimte tijdens dezelfde beurt. _(Een bepaalde Hulp actie telt maar voor één verbetering in relatie.)_"
        - "name": "Effect."
          "text": "Schuif de relatiemarkering van die factie één ruimte naar rechts op het spoor. Scoor de overwinningspunten vermeld in de nieuwe ruimte."
      - "name": "Bondgenoot Status."
        "text": "Als een relatiemarkering de laatste ruimte op het Bondgenoot spoor bereikt, ben je nu **bondgenoot** met de factie aangegeven door die relatiemarkering. _(Hun krijgers vertrouwen je!)_"
        "children":
        - "name": "Bondgenoot Helpen."
          "text": "Elke keer dat je een Bondgenoot factie helpt, scoor je twee overwinningspunten."
        - "name": "Verplaatsen met Bondgenoot."
          "text": "Wanneer je naar een aangrenzende open plek verplaatst, mag je ook krijgers van één Bondgenoot factie dwingen om met je Vagebond pion mee te verplaatsen van je vertrekplek naar je bestemmingsplek."
        - "name": "Aanvallen met Bondgenoot."
          "text": "Aan het begin van gevecht als aanvaller mag je de krijgers van één Bondgenoot factie in de plek van het gevecht als je eigen behandelen. Het maximum aantal treffers dat je kunt werpen is gelijk aan het aantal van hun krijgers daar plus je totaal aan onbeschadigde `item:sword`. Je kunt Bondgenoot krijgers niet als je eigen behandelen wanneer je dezelfde Bondgenoot factie aanvalt."
        - "name": "Treffers Incasseren met Bondgenoot."
          "text": "In een gevecht waar je Bondgenoot krijgers als je eigen behandelt, kun je treffers incasseren door hen te verwijderen. Echter, als je meer treffers incasseert door Bondgenoot krijgers te verwijderen dan door voorwerpen te beschadigen tijdens hetzelfde gevecht, wordt die Bondgenoot factie Vijandig (9.2.9.III) aan het einde van het gevecht. Deze regel heeft voorrang op de voorwaarde voor Vijandig worden in 9.2.9.III.(`rule:9.2.9.3`)"
      - "name": "Vijandige Status."
        "text": "Als je een krijger van een niet-Vijandige factie verwijdert, verplaats je hun relatiemarkering naar het Vijandige vak. Deze factie is nu Vijandig. Als dit gebeurde in gevecht tijdens jouw beurt, check dan voor Beruchtheid scoring (9.2.9.IIIa).(`rule:9.2.9.3.1`)"
        "children":
        - "name": "Beruchtheid."
          "text": "Scoor één extra overwinningspunt voor elk stuk van een Vijandige factie dat je verwijdert in gevecht tijdens jouw beurt, behalve de krijger die de factie Vijandig maakte.  _(Tel dit op bij punten gescoord voor vijandelijke gebouwen en fiches.)_"
        - "name": "Verplaatsen naar Vijandige Open Plekken."
          "text": "Je moet een extra `item:boot` uitputten om naar een open plek te verplaatsen met krijgers van een Vijandige factie."
        - "name": "Vijandige Facties Helpen."
          "text": "Je kunt een relatiemarkering niet uit het Vijandige vak verplaatsen door Hulp te gebruiken, maar je kunt nog steeds een Vijandige factie helpen om vervaardigde voorwerpen te nemen."
        - "name": "Coalitie met Vijandige Factie."
          "text": "Je kunt een coalitie vormen (9.2.8) met een Vijandige factie. Als je dat doet, verplaats je hun relatiemarkering naar de Onverschilligen ruimte.(`rule:9.2.8`)"
  - "name": "Factie Voorbereiding"
    "children":
    - "name": "Stap 1: Kies Karakter."
      "text": "Kies een karakterkaart en plaats deze in je Karakterkaart vak."
    - "name": "Stap 2: Plaats Pion."
      "text": "Plaats je Vagebond pion in een willekeurig bos."
    - "name": "Stap 3: Krijg Queesten."
      "text": "Schud je queestedek, trek 3 queestekaarten, en plaats ze met de beeldzijde naar boven bij je."
    - "name": "Stap 4: Vul Ruïnes."
      "text": "Neem de 4 ruïnes van de kaart, en neem de `item:sack`, `item:boot`, `item:hammer` en `item:sword` voorwerpen gemarkeerd met een \"R.\" Plaats er één onder elke ruïne en schud dan elke ruïnestapel. Plaats daarna elke stapel terug in een leeg ruïnevak op de kaart."
    - "name": "Stap 5: Neem Startvoorwerpen."
      "text": "Neem de voorwerpen gemarkeerd met \"S\" vermeld op je karakterkaart. Plaats alle vermelde `item:tea`, `item:coin` en `item:sack` voorwerpen met de beeldzijde naar boven op de bijpassende sporen van je factiebord. Plaats alle andere vermelde voorwerpen met de beeldzijde naar boven in je Knapzak. Leg eventuele overgebleven \"S\" voorwerpen terug in de doos."
    - "name": "Stap 6: Stel Relaties In."
      "text": "Neem een relatiemarkering voor elke niet-Vagebond factie en plaats ze allemaal op de Onverschilligen ruimte van je Relatieschema."
  - "name": "Vogelzang"
    "pretext": "Je Vogelzang heeft twee stappen in de volgende volgorde."
    "children":
    - "name": "Ververs."
      "text": "Draai twee uitgeputte voorwerpen met de beeldzijde naar boven voor elke `item:tea` met de beeldzijde naar boven op het Ververs spoor aan het begin van je Vogelzang. Draai daarna nog drie uitgeputte voorwerpen met de beeldzijde naar boven."
    - "name": "Glip."
      "text": "Je mag naar een aangrenzende open plek of bos verplaatsen zonder `item:boot` uit te putten, zelfs voor verplaatsing naar een Vijandige open plek (9.2.9.IIIb). Deze verplaatsing negeert alle effecten die verplaatsing uit een open plek verhinderen _(zoals de valstrik van de Kraaien)_.(`rule:9.2.9.3.2`)"
  - "name": "Daglicht"
    "pretext": "Je kunt voorwerpen uitputten om de volgende acties te nemen, in willekeurige volgorde en aantal. Als je een `item:coin`, `item:tea` of `item:sack` op een spoor uitput, verplaats je het naar de Knapzak."
    "children":
    - "name": "Verplaats."
      "text": "Put één `item:boot` uit om te verplaatsen, plus één `item:boot` als de bestemmingsplek Vijandige krijgers heeft. Je kunt niet naar een bos verplaatsen. Als je in een bos bent, mag je alleen naar een aangrenzende open plek verplaatsen."
    - "name": "Vecht."
      "text": "Put één `item:sword` uit om een gevecht te beginnen. _(Check je relatie met de verdediger.)_"
    - "name": "Verken."
      "text": "Put één `item:torch` uit om één voorwerp onder een ruïne in je open plek te nemen, het te onthullen, en het met de beeldzijde naar boven in je Knapzak of op zijn bijpassende spoor te plaatsen. Als je een voorwerp neemt, scoor je één overwinningspunt. Als je het laatste voorwerp van een ruïne neemt, verwijder dan de ruïne."
    - "name": "Help."
      "text": "Put een willekeurig voorwerp uit, en geef één van je kaarten die overeenkomt met je open plek aan een willekeurige speler met factiestukken daar _(zelfs Vijandig)_. Daarna mag je één voorwerp nemen, indien aanwezig, uit het Vervaardigde Voorwerpen vak van die speler, en het met de beeldzijde naar boven in je Knapzak of op zijn bijpassende spoor plaatsen. _(Check je relatie met de factie van die speler.)_"
    - "name": "Queeste."
      "text": "Kies een queeste waarvan de soort overeenkomt met je open plek, en put de twee voorwerpen vermeld op de queeste uit om deze te voltooien. Plaats de queeste in je speelgebied, en trek dan een nieuwe queeste en plaats deze bij de kaart. Je mag één overwinningspunt scoren per queeste van dezelfde soort die je hebt voltooid, inclusief deze, of trek twee kaarten van de trekstapel."
    - "name": "Val Aan."
      "text": "Put één `item:crossbow` uit om een vijandelijke krijger uit je open plek te verwijderen. Als die vijand geen krijgers daar heeft, mag je in plaats daarvan één van hun andere factiestukken daar verwijderen. _(Check je relatie met de factie van die speler.)_"
    - "name": "Repareer."
      "text": "Put één `item:hammer` uit om één beschadigd voorwerp naar de Knapzak te verplaatsen, waarbij het voorwerp op zijn huidige zijde blijft. (Face up `item:coin`, `item:tea`, `item:sack` verplaatsen direct naar hun sporen)."
    - "name": "Vervaardig."
      "text": "Speel een kaart uit je hand, en put de `item:hammer` van vermelde soort uit om deze te vervaardigen. Al je `item:hammer` komen overeen met de soort van je open plek. Als een kaart meerdere van één soort vereist om te vervaardigen, moet je het vermelde aantal `item:hammer` uitputten. Als je een voorwerp vervaardigt, mag je het met de beeldzijde naar boven in je Knapzak of op het bijpassende spoor plaatsen."
    - "name": "Speciale Actie."
      "text": "Put één `item:torch` uit om de actie vermeld op je karakterkaart uit te voeren."
  - "name": "Avond"
    "pretext": "Je Avond heeft vier stappen in de volgende volgorde."
    "children":
    - "name": "Avondrust."
      "text": "Als je in een bos bent, verplaats alle voorwerpen in je Beschadigde vak naar je Knapzak of hun bijpassende spoor, en draai ze met de beeldzijde naar boven."
    - "name": "Trek Kaarten."
      "text": "Trek één kaart, plus één kaart per `item:coin` met de beeldzijde naar boven op het bijpassende spoor."
    - "name": "Leg Kaarten Af."
      "text": "Als je meer dan vijf kaarten in je hand hebt, leg dan kaarten naar keuze af tot je er vijf hebt."
    - "name": "Check Voorwerplimiet."
      "text": "Als je meer voorwerpen in totaal in je Knapzak en Beschadigde vak hebt dan je voorwerplimiet—zes plus twee per `item:sack` met de beeldzijde naar boven op het bijpassende spoor—verwijder dan voorwerpen uit je Knapzak en Beschadigde vak tot je voorwerpen hebt gelijk aan je voorwerplimiet, en verwijder ze permanent uit het spel."
  - "name": "Spelen met Twee Vagebonden"
    "children":
    - "name": "Voorbereiding."
      "text": "Gebruik beide sets van \"R\" voorwerpen en plaats twee willekeurige \"R\" voorwerpen in elk ruïneslot. Als je de Standaard Voorbereiding (5.1) gebruikt, bepaal dan willekeurig welke Vagebond als eerste opzet."
    - "name": "Deel Queesten."
      "text": "Beide Vagebonden mogen elk van de drie openliggende queesten voltooien. Voeg geen extra queestekaarten toe tijdens de voorbereiding."
    - "name": "Voorwerpen Nemen uit Ruïnes."
      "text": "Wanneer een Vagebond een ruïne met twee voorwerpen verkent, of de Honderden een ruïne (14.4.1) met twee voorwerpen vernietigen, mag die speler deze voorwerpen bekijken en er één naar keuze nemen. _(Door twee Verken acties te nemen, zou de Vagebond beide voorwerpen uit één ruïne kunnen nemen.)_ Een speler kan geen \"R\" voorwerp nemen als ze hetzelfde type \"R\" voorwerp op hun factiebord hebben. _(Als de Vagebond verkent maar geen voorwerp neemt, scoort hij geen overwinningspunt, maar de `item:torch` is nog steeds uitgeput.)_(`rule:14.4.1`)"
